<?php

namespace Shopping;

use DB;
use Illuminate\Database\Seeder;

class CustomizedTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('customizeds')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'customized.customized.view',
                'name'      => 'View Customized',
            ],
            [
                'slug'      => 'customized.customized.create',
                'name'      => 'Create Customized',
            ],
            [
                'slug'      => 'customized.customized.edit',
                'name'      => 'Update Customized',
            ],
            [
                'slug'      => 'customized.customized.delete',
                'name'      => 'Delete Customized',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/customized/customized',
                'name'        => 'Customized',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/customized/customized',
                'name'        => 'Customized',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'customized',
                'name'        => 'Customized',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Customized',
                'module'    => 'Customized',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'customized.customized.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
