<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for attributes in customized package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  attributes module in customized package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Attributes',
    'names'         => 'Attributes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Attributes',
        'sub'   => 'Attributes',
        'list'  => 'List of attributes',
        'edit'  => 'Edit attributes',
        'create'    => 'Create new attributes'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'group_id'                   => 'Please enter group',
        'order'                      => 'Please enter order',
        'slug'                       => 'Please enter slug',
        'name'                       => 'Please enter name',
        'title'                      => 'Please enter title',
        'class'                      => 'Please enter class',
        'image'                      => 'Please enter image',
        'description'                => 'Please enter description',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
        'deleted_at'                 => 'Please select deleted',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'group_id'                   => 'Group',
        'order'                      => 'Order',
        'slug'                       => 'Slug',
        'name'                       => 'Name',
        'title'                      => 'Title',
        'class'                      => 'Class',
        'image'                      => 'Image',
        'description'                => 'Description',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
        'deleted_at'                 => 'Deleted',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'group_id'                   => ['name' => 'Group', 'data-column' => 1, 'checked'],
        'order'                      => ['name' => 'Order', 'data-column' => 2, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 3, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 4, 'checked'],
        'class'                      => ['name' => 'Class', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Attributes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
