<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for customized in customized package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  customized module in customized package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Customized',
    'names'         => 'Customizeds',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Customizeds',
        'sub'   => 'Customizeds',
        'list'  => 'List of customizeds',
        'edit'  => 'Edit customized',
        'create'    => 'Create new customized'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['Draft','Ordered','Underconstruction','Produced','Shipped','Delivered','Completed'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user',
        'product_id'                 => 'Please enter product',
        'slug'                       => 'Please enter slug',
        'name'                       => 'Please enter name',
        'price'                      => 'Please enter price',
        'quantity'                   => 'Please enter quantity',
        'status'                     => 'Please select status',
        'description'                => 'Please enter description',
        'attributes'                 => 'Please enter attributes',
        'image'                      => 'Please enter image',
        'delivered_date'             => 'Please select delivered date',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
        'deleted_at'                 => 'Please select deleted',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User',
        'product_id'                 => 'Product',
        'slug'                       => 'Slug',
        'name'                       => 'Name',
        'price'                      => 'Price',
        'quantity'                   => 'Quantity',
        'status'                     => 'Status',
        'description'                => 'Description',
        'attributes'                 => 'Attributes',
        'image'                      => 'Image',
        'delivered_date'             => 'Delivered date',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
        'deleted_at'                 => 'Deleted',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'product_id'                 => ['name' => 'Product', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'price'                      => ['name' => 'Price', 'data-column' => 3, 'checked'],
        'quantity'                   => ['name' => 'Quantity', 'data-column' => 4, 'checked'],
        'delivered_date'             => ['name' => 'Delivered date', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Customizeds',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
