<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for group in customized package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  group module in customized package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Group',
    'names'         => 'Groups',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Groups',
        'sub'   => 'Groups',
        'list'  => 'List of groups',
        'edit'  => 'Edit group',
        'create'    => 'Create new group'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'order'                      => 'Please enter order',
        'slug'                       => 'Please enter slug',
        'name'                       => 'Please enter name',
        'title'                      => 'Please enter title',
        'key'                        => 'Please enter key',
        'description'                => 'Please enter description',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
        'deleted_at'                 => 'Please select deleted',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'order'                      => 'Order',
        'slug'                       => 'Slug',
        'name'                       => 'Name',
        'title'                      => 'Title',
        'key'                        => 'Key',
        'description'                => 'Description',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
        'deleted_at'                 => 'Deleted',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'order'                      => ['name' => 'Order', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'title'                      => ['name' => 'Title', 'data-column' => 3, 'checked'],
        'key'                        => ['name' => 'Key', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Groups',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
