            @include('customized::public.attributes.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('customized::public.attributes.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($attributes->defaultImage('images' , 'xl'))!!}" alt="{{$attributes->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('customized::attributes.label.id') !!}
                </label><br />
                    {!! $attributes['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="group_id">
                    {!! trans('customized::attributes.label.group_id') !!}
                </label><br />
                    {!! $attributes['group_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('customized::attributes.label.order') !!}
                </label><br />
                    {!! $attributes['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('customized::attributes.label.slug') !!}
                </label><br />
                    {!! $attributes['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('customized::attributes.label.name') !!}
                </label><br />
                    {!! $attributes['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('customized::attributes.label.title') !!}
                </label><br />
                    {!! $attributes['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="class">
                    {!! trans('customized::attributes.label.class') !!}
                </label><br />
                    {!! $attributes['class'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('customized::attributes.label.image') !!}
                </label><br />
                    {!! $attributes['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('customized::attributes.label.description') !!}
                </label><br />
                    {!! $attributes['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('customized::attributes.label.created_at') !!}
                </label><br />
                    {!! $attributes['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('customized::attributes.label.updated_at') !!}
                </label><br />
                    {!! $attributes['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('customized::attributes.label.deleted_at') !!}
                </label><br />
                    {!! $attributes['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('group_id')
                    -> options(trans('customized::attributes.options.group_id'))
                    -> label(trans('customized::attributes.label.group_id'))
                    -> placeholder(trans('customized::attributes.placeholder.group_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('customized::attributes.label.order'))
                       -> placeholder(trans('customized::attributes.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('customized::attributes.label.name'))
                       -> placeholder(trans('customized::attributes.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('customized::attributes.label.title'))
                       -> placeholder(trans('customized::attributes.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('class')
                       -> label(trans('customized::attributes.label.class'))
                       -> placeholder(trans('customized::attributes.placeholder.class'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('customized::attributes.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $attributes->files('image')
                            ->url($attributes->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $attributes->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('customized::attributes.label.description'))
                    -> placeholder(trans('customized::attributes.placeholder.description'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



