            @include('customized::public.customized.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('customized::public.customized.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($customized->defaultImage('images' , 'xl'))!!}" alt="{{$customized->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('customized::customized.label.id') !!}
                </label><br />
                    {!! $customized['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('customized::customized.label.user_id') !!}
                </label><br />
                    {!! $customized['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="product_id">
                    {!! trans('customized::customized.label.product_id') !!}
                </label><br />
                    {!! $customized['product_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('customized::customized.label.slug') !!}
                </label><br />
                    {!! $customized['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('customized::customized.label.name') !!}
                </label><br />
                    {!! $customized['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('customized::customized.label.price') !!}
                </label><br />
                    {!! $customized['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="quantity">
                    {!! trans('customized::customized.label.quantity') !!}
                </label><br />
                    {!! $customized['quantity'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('customized::customized.label.status') !!}
                </label><br />
                    {!! $customized['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('customized::customized.label.description') !!}
                </label><br />
                    {!! $customized['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="attributes">
                    {!! trans('customized::customized.label.attributes') !!}
                </label><br />
                    {!! $customized['attributes'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="image">
                    {!! trans('customized::customized.label.image') !!}
                </label><br />
                    {!! $customized['image'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="delivered_date">
                    {!! trans('customized::customized.label.delivered_date') !!}
                </label><br />
                    {!! $customized['delivered_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('customized::customized.label.created_at') !!}
                </label><br />
                    {!! $customized['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('customized::customized.label.updated_at') !!}
                </label><br />
                    {!! $customized['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('customized::customized.label.deleted_at') !!}
                </label><br />
                    {!! $customized['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('product_id')
                    -> options(trans('customized::customized.options.product_id'))
                    -> label(trans('customized::customized.label.product_id'))
                    -> placeholder(trans('customized::customized.placeholder.product_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('customized::customized.label.name'))
                       -> placeholder(trans('customized::customized.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('customized::customized.label.price'))
                       -> placeholder(trans('customized::customized.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('quantity')
                       -> label(trans('customized::customized.label.quantity'))
                       -> placeholder(trans('customized::customized.placeholder.quantity'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('customized::customized.label.description'))
                    -> placeholder(trans('customized::customized.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('attributes')
                    -> label(trans('customized::customized.label.attributes'))
                    -> placeholder(trans('customized::customized.placeholder.attributes'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('customized::customized.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $customized->files('image')
                            ->url($customized->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $customized->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='delivered_date' class='control-label'>{!!trans('customized::customized.label.delivered_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('delivered_date')
                        -> placeholder(trans('customized::customized.placeholder.delivered_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



