            @include('customized::public.group.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('customized::public.group.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($group->defaultImage('images' , 'xl'))!!}" alt="{{$group->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('customized::group.label.id') !!}
                </label><br />
                    {!! $group['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="order">
                    {!! trans('customized::group.label.order') !!}
                </label><br />
                    {!! $group['order'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('customized::group.label.slug') !!}
                </label><br />
                    {!! $group['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('customized::group.label.name') !!}
                </label><br />
                    {!! $group['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('customized::group.label.title') !!}
                </label><br />
                    {!! $group['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="key">
                    {!! trans('customized::group.label.key') !!}
                </label><br />
                    {!! $group['key'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('customized::group.label.description') !!}
                </label><br />
                    {!! $group['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('customized::group.label.created_at') !!}
                </label><br />
                    {!! $group['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('customized::group.label.updated_at') !!}
                </label><br />
                    {!! $group['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('customized::group.label.deleted_at') !!}
                </label><br />
                    {!! $group['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('order')
                       -> label(trans('customized::group.label.order'))
                       -> placeholder(trans('customized::group.placeholder.order'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('customized::group.label.name'))
                       -> placeholder(trans('customized::group.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('customized::group.label.title'))
                       -> placeholder(trans('customized::group.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('key')
                       -> label(trans('customized::group.label.key'))
                       -> placeholder(trans('customized::group.placeholder.key'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('customized::group.label.description'))
                    -> placeholder(trans('customized::group.placeholder.description'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



