<?php

// Resource routes  for customized
Route::group(['prefix' => set_route_guard('web').'/customized'], function () {
    Route::resource('customized', 'CustomizedResourceController');
});

// Public  routes for customized
Route::get('customized/popular/{period?}', 'CustomizedPublicController@popular');
Route::get('customizeds/', 'CustomizedPublicController@index');
Route::get('customizeds/{slug?}', 'CustomizedPublicController@show');


// Resource routes  for group
Route::group(['prefix' => set_route_guard('web').'/customized'], function () {
    Route::resource('group', 'GroupResourceController');
});

// Public  routes for group
Route::get('group/popular/{period?}', 'GroupPublicController@popular');
Route::get('customizeds/', 'GroupPublicController@index');
Route::get('customizeds/{slug?}', 'GroupPublicController@show');


// Resource routes  for attributes
Route::group(['prefix' => set_route_guard('web').'/customized'], function () {
    Route::resource('attributes', 'AttributesResourceController');
});

// Public  routes for attributes
Route::get('attributes/popular/{period?}', 'AttributesPublicController@popular');
Route::get('customizeds/', 'AttributesPublicController@index');
Route::get('customizeds/{slug?}', 'AttributesPublicController@show');

