<?php

namespace Shopping\Customized\Repositories\Eloquent;

use Shopping\Customized\Interfaces\AttributesRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class AttributesRepository extends BaseRepository implements AttributesRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('shopping.customized.attributes.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('shopping.customized.attributes.model.model');
    }
}
