<?php

namespace Shopping\Customized\Repositories\Eloquent;

use Shopping\Customized\Interfaces\CustomizedRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CustomizedRepository extends BaseRepository implements CustomizedRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('shopping.customized.customized.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('shopping.customized.customized.model.model');
    }
}
