<?php

namespace Shopping\Customized\Repositories\Eloquent;

use Shopping\Customized\Interfaces\GroupRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class GroupRepository extends BaseRepository implements GroupRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('shopping.customized.group.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('shopping.customized.group.model.model');
    }
}
