Lavalite package that provides customized management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `shopping/customized`.

    "shopping/customized": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Shopping\Customized\Providers\CustomizedServiceProvider::class,

And also add it to alias

    'Customized'  => Shopping\Customized\Facades\Customized::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Shopping\\CustomizedTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Shopping\Customized\Providers\CustomizedServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Shopping\Customized\Providers\CustomizedServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Shopping\Customized\Providers\CustomizedServiceProvider" --tag="view"


## Usage


