            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('product_id')
                    -> options(trans('customized::customized.options.product_id'))
                    -> label(trans('customized::customized.label.product_id'))
                    -> placeholder(trans('customized::customized.placeholder.product_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('customized::customized.label.name'))
                       -> placeholder(trans('customized::customized.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('customized::customized.label.price'))
                       -> placeholder(trans('customized::customized.placeholder.price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('quantity')
                       -> label(trans('customized::customized.label.quantity'))
                       -> placeholder(trans('customized::customized.placeholder.quantity'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('customized::customized.label.description'))
                    -> placeholder(trans('customized::customized.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('attributes')
                    -> label(trans('customized::customized.label.attributes'))
                    -> placeholder(trans('customized::customized.placeholder.attributes'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('customized::customized.label.image') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $customized->files('image')
                            ->url($customized->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $customized->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='delivered_date' class='control-label'>{!!trans('customized::customized.label.delivered_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('delivered_date')
                        -> placeholder(trans('customized::customized.placeholder.delivered_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>
            </div>