    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#group" data-toggle="tab">{!! trans('customized::group.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#customized-group-edit'  data-load-to='#customized-group-entry' data-datatable='#customized-group-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#customized-group-entry' data-href='{{guard_url('customized/group')}}/{{$group->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('customized-group-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('customized/group/'. $group->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="group">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('customized::group.name') !!} [{!!$group->name!!}] </div>
                @include('customized::admin.group.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>